Subject: RE: Questar San Juan Hub Interconnect
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 19:32:13 -0800 (PST)

I got your phone message earlier this evening.  I am looking forward to meeting and working with you also.  The agreement looks fine to me.  I am assuming this project will be managed by E&C, is that correct?  If that is the case I have no comments on the payment plan.  Thanks for keeping me in the loop.

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Tuesday, February 05, 2002 5:40 PM
To:	Lokey, Teb; Geaccone, Tracy; Abdmoulaie, Mansoor; Chanley, Earl; Roensch, David; Whippo, Jeff; Schoolcraft, Darrell; Guthrie, Robert
Cc:	Rapp, Bill
Subject:	Questar San Juan Hub Interconnect

All,

Please see the attached Interconnect Agreement with Questar.  I wanted you all to have a look at what we believe is the final draft.  It is a fairly standard, fully reimbursable interconnect with Questar.  Transwestern will own and operate the interconnect.  You will notice that Questar has requested a "Payment Plan" that details when they will pay Transwestern for the interconnect due to the recent Enron events.  If anyone has any questions or concerns about the timing of these payments, please give me a call.  Also, you will notice this interconnect may not be subject to the CIAC tax gross up, but to protect ourselves, we have added language in Para 3.2 that protects us financially if the IRS ever comes back to determine that this interconnect is subject to the CIAC tax.   Robert Guthrie with the tax department has worked with us to develop this language.  

We hope to execute this Agreement this week.  If you have any comments, please let me know.  After execution, we will forward a final copy to you for your files.

Thanks, 
Kim    713-853-3098

 << File: Questar So Trails Hub Interconnect 02-05-02.doc >>